更新时出现的信息,请你来解读

为当前最终发行版之前的所有版本提供支持
回复
头像
daf3707
论坛版主
帖子: 12673
注册时间: 2007-06-13 15:57
来自: 在他乡
送出感谢: 49 次
接收感谢: 85 次

更新时出现的信息,请你来解读

#1

帖子 daf3707 » 2007-07-28 9:45

这是指啥意思?
附件
Screenshot-synaptic.png
bnumj
帖子: 36
注册时间: 2007-05-25 6:28
送出感谢: 0
接收感谢: 0

#2

帖子 bnumj » 2007-07-28 10:04

复制源错误?
我都不知道为什么
头像
asan
帖子: 54
注册时间: 2007-03-13 17:08
来自: 广州
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 asan » 2007-07-28 10:26

看看是不是有重复的源了?
头像
wjs272
帖子: 775
注册时间: 2007-04-17 13:32
来自: 上海理工大学
送出感谢: 1 次
接收感谢: 0
联系:

#4

帖子 wjs272 » 2007-07-28 10:33

更换源,公钥
头像
daf3707
论坛版主
帖子: 12673
注册时间: 2007-06-13 15:57
来自: 在他乡
送出感谢: 49 次
接收感谢: 85 次

#5

帖子 daf3707 » 2007-07-28 10:47

现在是用sudo apt-get update也不行了,无法获得锁……
在更新源里,会提示如图
附件
Screenshot-synaptic.png
Screenshot-synaptic-1.png
头像
daf3707
论坛版主
帖子: 12673
注册时间: 2007-06-13 15:57
来自: 在他乡
送出感谢: 49 次
接收感谢: 85 次

#6

帖子 daf3707 » 2007-07-28 10:48

我也没做别的啊,只是开机后自动更新了就这样提示了第一副图。
头像
xiehuoli
帖子: 5941
注册时间: 2006-06-10 8:43
来自: 中国 CS
送出感谢: 0
接收感谢: 2 次

#7

帖子 xiehuoli » 2007-07-28 13:57

根据你的出错提示
sudo rm /var/lib/apt/lists/lock
删掉它看看
年轻没有失败! ! ! ! ! !
噢!有怪兽,有怪兽!
回复

回到 “老旧版本支持”